Bradesco / Notificacoes
Configurar webhook
Configura endpoint de notificacao.
PUT
/ar/notifications/webhook/:typeRequisicao
AutenticacaomTLS + Bearer Token
AmbienteDefinido pelo certificado
ContaNao exige header de conta
IdempotenciaIdentificador na URL
Campos obrigatorios
urltypes
Body exemplo
{
"url": "https://api.example.com/webhooks/bradesco",
"types": [
"PIX_RECEIVED",
"BOLETO_PAID",
"ACCOUNT_STATUS"
]
}Exemplos de execucao
curl -X PUT 'https://uzepay-mtls.deploy.pixland.com.br/ar/notifications/webhook/:type' \
-H 'Authorization: Bearer <TOKEN>' \
-H 'Content-Type: application/json' \
-d '{
"url": "https://api.example.com/webhooks/bradesco",
"types": [
"PIX_RECEIVED",
"BOLETO_PAID",
"ACCOUNT_STATUS"
]
}'Resposta exemplo
200 OK
{
"webhook": {
"url": "https://api.example.com/webhooks/bradesco",
"types": [
"PIX_RECEIVED",
"BOLETO_PAID"
]
}
}